/* Stockage d'objets graphiques                 */
/*                                              */
/* Auteur: Nicolas JANEY                        */
/* nicolas.janey@univ-fcomte.fr                 */
/* Novembre 2012                                */

#include <stdio.h>

#include "ObjetGraphique.h"
#include "CouleurRVBA.h"

/* Constructeurs                                */

ObjetGraphique::ObjetGraphique(void) {
  couleur = new CouleurRVBA();
}

/* Destructeur                                  */

ObjetGraphique::~ObjetGraphique(void) {
  delete(couleur);
}
